label: Fichiers
icon: images
columns:
  - width: 1/2
    sections:
      info:
        text: |
          Ici se trouvent tous les fichiers qui ont été ajoutés une fois dans la page.
          **Supprimez régulièrement les fichiers qui ne sont plus affichés dans les champs de la page** pour ne pas encombrer le serveur inutilement.
  - width: 1/2
    sections:
      files:
        label: Fichiers
